@media (min-width: 480px) {}
@media (min-width: 600px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
@media (min-width: 1330px) {}
@media (min-width: 1600px) {}

@media (max-device-width: 480px) and (orientation: landscape) {}
@media (min-width: 992px) and (max-width: 1199px) {}
@media (min-width: 768px) and (max-width: 991px) {}
@media (min-width: 480px) and (max-width: 991px) {}

@media (max-width: 1280px) {
	.header-logo {max-width: 80%;}
}
@media (max-width: 1199px) {
	.row.main-row.sections-nav-container {margin-top: -116px;}
	.sections-nav ul li a {font-size: 14pt;}
	.main-nav ul li a {font-size: 14pt;}
	.main-nav ul li a:before {
		height: 24px;
		background-size: 270px;
	}
	.main-nav ul li.icon1 a:before {
		width: 21px;
		background-position: -249px 0;
	}
	.main-nav ul li.icon2 a:before {
		width: 20px;
		background-position: -203px 0;
	}
	.main-nav ul li.icon3 a:before {
		width: 23px;
		background-position: -152px 0;
	}
	.main-nav ul li.icon4 a:before {
		width: 14px;
		background-position: -107px 0;
	}
	.main-nav ul li.icon5 a:before {
		width: 21px;
		background-position: -54px 0;
	}
	.main-nav ul li.icon6 a:before {
		width: 23px;
		background-position: 0 0;
	}
}
@media (max-width: 991px) {
	.header-logo {max-width: 100%;}
	.row.main-row.sections-nav-container.hide-on-mobile {display: none;}
	.row.main-row.sections-nav-container.bottom-position {display: block;}
	.row.main-row.sections-nav-container {
		margin: 30px 0;
		top: 0;
	}
	.sections-nav ul li {padding: 0;}
	.sections-nav ul li a {border: 0;}
	.main-nav ul li a {font-size: 17pt;}
	.widget_nav_menu {margin-bottom: 20px;}
}
@media (max-width: 768px) {
	.main-nav ul li {padding: 0;}
	.main-nav ul li a {font-size: 14pt;}
	.article-content iframe {max-height: 30vh;}
	.sections-nav ul {margin: 0;}
	.header-search {margin-top: 140px;}
	.header-nav {margin-top: 140px;}
}
@media (max-width: 767px) {
	.row.main-row.sections-nav-container {margin: 15px;}
	.row.main-row.sections-nav-container .container {padding: 0;}
}
@media (max-width: 640px) {
	.header-search {margin-top: 90px;}
	.header-nav {margin-top: 90px;}
}
@media (max-width: 600px) {
	#wpadminbar {position: fixed !important;} /*fix for wp bar*/
}
@media (max-width: 480px) {
	.header-search {display: none;}
	.header-nav {margin-top: 80px;}
}
@media (max-width: 420px) {
	.header-nav {margin-top: 60px;}
}
@media (max-width: 375px) {
	.header-nav a:before {
		width: 25px;
		height: 25px;
		background-size: 139px;
	}
	.header-nav a.lang-en:before {background-position: 0 0;}
	.header-nav a.lang-ru:before {background-position: -114px 0;}
	.header-nav a.fb:before {background-position: -36px 0;}
}
@media (max-width: 320px) {
}

@media (max-device-width: 768px) and (orientation: landscape) {
	.article-content iframe {max-height: 70vh;}
}
